# Copyright (C) 2026 WP Overnight
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: PDF Invoices & Packing Slips for WooCommerce - Professional 2.21.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/woocommerce-pdf-ips-pro\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-01-26T10:01:35+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: wpo_wcpdf_pro\n"

#. Plugin Name of the plugin
#: woocommerce-pdf-ips-pro.php
msgid "PDF Invoices & Packing Slips for WooCommerce - Professional"
msgstr ""

#. Plugin URI of the plugin
#: woocommerce-pdf-ips-pro.php
msgid "https://wpovernight.com/downloads/woocommerce-pdf-invoices-packing-slips-professional/"
msgstr ""

#. Description of the plugin
#: woocommerce-pdf-ips-pro.php
msgid "Extended functionality for PDF Invoices & Packing Slips for WooCommerce plugin"
msgstr ""

#. Author of the plugin
#: woocommerce-pdf-ips-pro.php
msgid "WP Overnight"
msgstr ""

#. Author URI of the plugin
#: woocommerce-pdf-ips-pro.php
msgid "https://wpovernight.com/"
msgstr ""

#. translators: cloud service
#: includes/cloud/abstracts/abstract-wcpdf-cloud-api.php:157
#, php-format
msgid "Authorize %s service!"
msgstr ""

#. translators: 1. cloud service, 2-3. <a> tags
#: includes/cloud/abstracts/abstract-wcpdf-cloud-api.php:167
#, php-format
msgid "Visit %1$s via %2$sthis link%3$s to authorize your account."
msgstr ""

#: includes/cloud/abstracts/abstract-wcpdf-cloud-api.php:187
msgid "Activate your Professional extension license!"
msgstr ""

#. translators: 1. cloud service, 2. open anchor tag, 3. open anchor tag, 4. close anchor tag
#: includes/cloud/abstracts/abstract-wcpdf-cloud-api.php:192
#, php-format
msgid "To keep %1$s API limits under control, you are required to activate your Professional extension license to use this service. See how to activate your license %2$shere%4$s, or clear the cache %3$shere%4$s."
msgstr ""

#. translators: %s cloud service name
#: includes/cloud/abstracts/abstract-wcpdf-cloud-api.php:479
#, php-format
msgid "%s connection established!"
msgstr ""

#. translators: 1. open anchor tag, 2. close anchor tag
#: includes/cloud/abstracts/abstract-wcpdf-cloud-api.php:663
#, php-format
msgid "Your access token has been retrieved, but the refresh token or the token expiration details are missing. To fix this, please revoke the current permissions for this app following the steps outlined in our %1$srevoke and reauthorize documentation%2$s. After revoking, reauthorize the application to ensure you receive all necessary tokens for full functionality."
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:159
#: includes/cloud/gdrive/gdrive-api.php:185
msgid "File path is empty"
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:171
#: includes/cloud/gdrive/gdrive-api.php:197
msgid "Cloud service credentials not set"
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:178
msgid "Could not get service api client"
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:260
msgid "Due to a recent change in the Dropbox authorization process, the App folder used by the plugin has been renamed."
msgstr ""

#. translators: 1. old folder name, 2. new folder name
#: includes/cloud/dropbox/dropbox-api.php:265
#, php-format
msgid "Your Dropbox folder has changed from %1$s to %2$s."
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:271
msgid "From now on, all PDF documents will be stored in the new Dropbox folder."
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:275
#: includes/wcpdf-pro-cloud-storage.php:1617
msgid "Dismiss this notice"
msgstr ""

#: includes/cloud/ftp/ftp.php:324
msgid "Test connection"
msgstr ""

#: includes/cloud/ftp/ftp.php:421
msgid "Success!"
msgstr ""

#. translators: error message
#: includes/cloud/ftp/ftp.php:426
#, php-format
msgid "Error: %s"
msgstr ""

#: includes/cloud/gdrive/gdrive-api.php:556
msgid "A parent directory in GDrive was trashed, the file was transfered to the GDrive root directory."
msgstr ""

#. translators: 1. service name
#: includes/cloud/templates/template-bulk-export-page.php:7
#, php-format
msgid "%s export"
msgstr ""

#. translators: 1. service name
#: includes/cloud/templates/template-bulk-export-process.php:6
#, php-format
msgid "%s export finished"
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-credit-note.php:41
#: includes/documents/class-wcpdf-credit-note.php:64
#: includes/documents/class-wcpdf-credit-note.php:290
#: includes/documents/class-wcpdf-credit-note.php:299
#: includes/documents/class-wcpdf-credit-note.php:307
#: includes/documents/class-wcpdf-credit-note.php:311
#: includes/legacy/wcpdf-pro-legacy-functions.php:54
msgid "Credit Note"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:71
#: includes/wcpdf-pro-writepanels.php:180
msgid "Credit Note Number:"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:78
#: includes/wcpdf-pro-writepanels.php:184
msgid "Credit Note Date:"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:90
#: includes/documents/class-wcpdf-proforma.php:79
#: includes/documents/class-wcpdf-receipt.php:73
msgid "Ship To:"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:96
#: includes/legacy/wcpdf-pro-legacy-functions.php:80
msgid "credit-note"
msgid_plural "credit-notes"
msgstr[0] ""
msgstr[1] ""

#: includes/documents/class-wcpdf-credit-note.php:143
#: includes/documents/class-wcpdf-proforma.php:130
#: includes/documents/class-wcpdf-receipt.php:132
#: includes/wcpdf-pro-cloud-storage.php:400
msgid "Enable"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:154
#: includes/documents/class-wcpdf-proforma.php:141
#: includes/documents/class-wcpdf-receipt.php:143
#: includes/wcpdf-pro-settings.php:187
#: includes/wcpdf-pro-settings.php:620
msgid "Attach to:"
msgstr ""

#. translators: %s: temp folder path
#: includes/documents/class-wcpdf-credit-note.php:164
#: includes/documents/class-wcpdf-proforma.php:151
#: includes/documents/class-wcpdf-receipt.php:153
#: includes/wcpdf-pro-settings.php:197
#: includes/wcpdf-pro-settings.php:630
#, php-format
msgid "It looks like the temp folder (%s) is not writable, check the permissions for this folder! Without having write access to this folder, the plugin will not be able to email invoices."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:173
#: includes/documents/class-wcpdf-proforma.php:175
#: includes/documents/class-wcpdf-receipt.php:177
msgid "Display shipping address"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:180
#: includes/documents/class-wcpdf-credit-note.php:218
#: includes/documents/class-wcpdf-proforma.php:182
#: includes/documents/class-wcpdf-proforma.php:233
#: includes/documents/class-wcpdf-proforma.php:265
#: includes/documents/class-wcpdf-receipt.php:184
#: includes/documents/class-wcpdf-receipt.php:222
#: includes/views/cloud-storage-requirements.php:37
#: includes/wcpdf-pro-functions.php:1944
#: includes/wcpdf-pro-settings.php:677
#: includes/wcpdf-pro-settings.php:808
#: includes/wcpdf-pro-writepanels.php:273
msgid "No"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:181
#: includes/documents/class-wcpdf-proforma.php:183
#: includes/documents/class-wcpdf-receipt.php:185
msgid "Only when different from billing address"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:182
#: includes/documents/class-wcpdf-proforma.php:184
#: includes/documents/class-wcpdf-proforma.php:353
#: includes/documents/class-wcpdf-receipt.php:186
#: includes/documents/class-wcpdf-receipt.php:338
#: includes/wcpdf-pro-settings.php:754
msgid "Always"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:189
#: includes/documents/class-wcpdf-proforma.php:191
#: includes/documents/class-wcpdf-receipt.php:193
msgid "Display email address"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:200
#: includes/documents/class-wcpdf-proforma.php:202
#: includes/documents/class-wcpdf-receipt.php:204
msgid "Display phone number"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:211
msgid "Display credit note date"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:219
msgid "Credit Note Date"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:220
msgid "Refund Date"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:227
msgid "Display credit note number"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:238
#: includes/documents/class-wcpdf-proforma.php:242
msgid "Number sequence"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:245
#: includes/documents/class-wcpdf-proforma.php:249
msgid "Main invoice numbering"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:246
msgid "Separate credit note numbering"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:254
msgid "Show original invoice number"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:265
msgid "Next credit note number (without prefix/suffix etc.)"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:271
#: includes/documents/class-wcpdf-proforma.php:286
#: includes/documents/class-wcpdf-receipt.php:260
#: includes/wcpdf-pro-settings.php:698
msgid "This is the number that will be used for the next document. By default, numbering starts from 1 and increases for every new document. Note that if you override this and set it lower than the current/highest number, this could create duplicate numbers!"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:277
#: includes/documents/class-wcpdf-proforma.php:292
#: includes/documents/class-wcpdf-receipt.php:266
#: includes/wcpdf-pro-settings.php:704
msgid "Number format"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:285
#: includes/documents/class-wcpdf-proforma.php:300
#: includes/documents/class-wcpdf-receipt.php:274
#: includes/wcpdf-pro-settings.php:712
msgid "Prefix"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:287
#: includes/documents/class-wcpdf-proforma.php:302
#: includes/documents/class-wcpdf-receipt.php:276
#: includes/wcpdf-pro-settings.php:714
msgid "If set, this value will be used as number prefix."
msgstr ""

#. translators: 1. document type, 2-3 placeholders
#: includes/documents/class-wcpdf-credit-note.php:289
#: includes/documents/class-wcpdf-credit-note.php:298
#: includes/documents/class-wcpdf-proforma.php:304
#: includes/documents/class-wcpdf-proforma.php:313
#: includes/documents/class-wcpdf-receipt.php:278
#: includes/documents/class-wcpdf-receipt.php:287
#: includes/wcpdf-pro-settings.php:716
#: includes/wcpdf-pro-settings.php:725
#, php-format
msgid "You can use the %1$s year and/or month with the %2$s or %3$s placeholders respectively."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:291
#: includes/documents/class-wcpdf-credit-note.php:300
#: includes/documents/class-wcpdf-proforma.php:306
#: includes/documents/class-wcpdf-proforma.php:315
#: includes/documents/class-wcpdf-receipt.php:280
#: includes/documents/class-wcpdf-receipt.php:289
#: includes/wcpdf-pro-settings.php:718
#: includes/wcpdf-pro-settings.php:727
msgid "Check the Docs article below to see all the available placeholders for prefix/suffix."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:294
#: includes/documents/class-wcpdf-proforma.php:309
#: includes/documents/class-wcpdf-receipt.php:283
#: includes/wcpdf-pro-settings.php:721
msgid "Suffix"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:296
#: includes/documents/class-wcpdf-proforma.php:311
#: includes/documents/class-wcpdf-receipt.php:285
#: includes/wcpdf-pro-settings.php:723
msgid "If set, this value will be used as number suffix."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:303
#: includes/documents/class-wcpdf-proforma.php:318
#: includes/documents/class-wcpdf-receipt.php:292
#: includes/wcpdf-pro-settings.php:730
msgid "Padding"
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-credit-note.php:307
#: includes/documents/class-wcpdf-proforma.php:322
#: includes/documents/class-wcpdf-receipt.php:296
#: includes/wcpdf-pro-settings.php:734
#, php-format
msgid "Enter the number of digits you want to use as padding. For instance, enter <code>6</code> to display the %s number <code>123</code> as <code>000123</code>, filling it with zeros until the number set as padding is reached."
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-credit-note.php:311
#: includes/documents/class-wcpdf-proforma.php:326
#: includes/documents/class-wcpdf-receipt.php:300
#: includes/wcpdf-pro-settings.php:738
msgid "For more information about setting up the number format and see the available placeholders for the prefix and suffix, check this article:"
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-credit-note.php:311
#: includes/documents/class-wcpdf-proforma.php:326
#: includes/documents/class-wcpdf-receipt.php:300
#: includes/wcpdf-pro-settings.php:738
msgid "Number format explained"
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-credit-note.php:311
#: includes/documents/class-wcpdf-proforma.php:326
#: includes/documents/class-wcpdf-receipt.php:300
#: includes/wcpdf-pro-settings.php:738
#, php-format
msgid "<strong>Note</strong>: Changes made to the number format will only be reflected on new orders. Also, if you have already created a custom %s number format with a filter, the above settings will be ignored."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:317
msgid "Reset credit note number yearly"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:353
msgid "Enable credit note number search in the orders list"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:359
msgid "Can potentially slow down the search process."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:365
#: includes/documents/class-wcpdf-proforma.php:370
msgid "Disable for free orders"
msgstr ""

#. translators: %s: price
#: includes/documents/class-wcpdf-credit-note.php:373
#: includes/documents/class-wcpdf-proforma.php:378
#, php-format
msgid "Disable document when the order total is %s"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:381
msgid "Use positive prices"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:387
msgid "Prices in Credit Notes are negative by default, but some countries (like Germany) require positive prices."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:393
msgid "Use products & totals fallback"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:399
msgid "If orders are refunded without setting products, credit notes will not contain these details. This option provides a fallback method by using data from the original order for the credit note. This may cause issues in some setups, so testing is recommended."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:405
#: includes/documents/class-wcpdf-proforma.php:386
#: includes/documents/class-wcpdf-receipt.php:367
msgid "Always use most current settings"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:411
#: includes/documents/class-wcpdf-proforma.php:392
#: includes/documents/class-wcpdf-receipt.php:373
msgid "When enabled, the document will always reflect the most current settings (such as footer text, document name, etc.) rather than using historical settings."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:413
#: includes/documents/class-wcpdf-proforma.php:394
#: includes/documents/class-wcpdf-receipt.php:375
msgid "<strong>Caution:</strong> enabling this will also mean that if you change your company name or address in the future, previously generated documents will also be affected."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:444
#: includes/documents/class-wcpdf-proforma.php:425
#: includes/documents/class-wcpdf-receipt.php:406
msgid "General"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:455
#: includes/documents/class-wcpdf-proforma.php:436
#: includes/documents/class-wcpdf-receipt.php:417
msgid "Document details"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:474
#: includes/documents/class-wcpdf-proforma.php:451
#: includes/documents/class-wcpdf-receipt.php:433
msgid "Advanced"
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-proforma.php:41
#: includes/documents/class-wcpdf-proforma.php:53
#: includes/documents/class-wcpdf-proforma.php:305
#: includes/documents/class-wcpdf-proforma.php:314
#: includes/documents/class-wcpdf-proforma.php:322
#: includes/documents/class-wcpdf-proforma.php:326
#: includes/legacy/wcpdf-pro-legacy-functions.php:51
msgid "Proforma Invoice"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:60
#: includes/wcpdf-pro-writepanels.php:201
msgid "Proforma Invoice Number:"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:67
#: includes/wcpdf-pro-writepanels.php:204
msgid "Proforma Invoice Date:"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:85
#: includes/legacy/wcpdf-pro-legacy-functions.php:76
msgid "proforma-invoice"
msgid_plural "proforma-invoices"
msgstr[0] ""
msgstr[1] ""

#: includes/documents/class-wcpdf-proforma.php:160
#: includes/documents/class-wcpdf-receipt.php:162
#: includes/wcpdf-pro-settings.php:355
#: includes/wcpdf-pro-settings.php:639
msgid "Disable for:"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:169
#: includes/documents/class-wcpdf-receipt.php:171
#: includes/wcpdf-pro-cloud-storage.php:510
#: includes/wcpdf-pro-settings.php:334
#: includes/wcpdf-pro-settings.php:384
#: includes/wcpdf-pro-settings.php:514
#: includes/wcpdf-pro-settings.php:648
msgid "Select one or more statuses"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:213
msgid "Display customer notes"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:226
msgid "Display proforma invoice date"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:234
msgid "Proforma Invoice Date"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:235
#: includes/documents/class-wcpdf-receipt.php:224
msgid "Order Date"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:250
msgid "Separate proforma numbering"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:258
msgid "Display proforma invoice number"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:266
msgid "Proforma Invoice Number"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:267
#: includes/wcpdf-pro-settings.php:679
msgid "Order Number"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:271
#: includes/views/bulk-export.php:171
#: includes/wcpdf-pro-settings.php:683
msgid "Warning!"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:272
msgid "Using the Order Number as proforma invoice number is not recommended as this may lead to gaps in the proforma invoice number sequence (even when order numbers are sequential)."
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:273
#: includes/wcpdf-pro-settings.php:685
msgid "More information"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:280
msgid "Next proforma invoice number (without prefix/suffix etc.)"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:332
msgid "Reset proforma invoice number yearly"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:343
#: includes/documents/class-wcpdf-receipt.php:329
#: includes/wcpdf-pro-settings.php:744
msgid "Allow My Account download"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:350
msgid "Only when the final invoice is not available"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:351
msgid "Only when a proforma invoice is already created/emailed"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:352
#: includes/documents/class-wcpdf-receipt.php:337
#: includes/wcpdf-pro-settings.php:753
msgid "Only for specific order statuses (define below)"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:354
#: includes/documents/class-wcpdf-receipt.php:339
#: includes/wcpdf-pro-settings.php:751
msgid "Never"
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-receipt.php:35
#: includes/documents/class-wcpdf-receipt.php:47
#: includes/documents/class-wcpdf-receipt.php:279
#: includes/documents/class-wcpdf-receipt.php:288
#: includes/documents/class-wcpdf-receipt.php:296
#: includes/documents/class-wcpdf-receipt.php:300
msgid "Receipt"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:54
#: includes/wcpdf-pro-writepanels.php:217
msgid "Receipt Number:"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:61
#: includes/wcpdf-pro-writepanels.php:220
msgid "Receipt Date:"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:78
msgid "receipt"
msgid_plural "receipts"
msgstr[0] ""
msgstr[1] ""

#: includes/documents/class-wcpdf-receipt.php:215
msgid "Display receipt date"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:223
msgid "Receipt Date"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:231
msgid "Display invoice number"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:237
msgid "Displays the invoice number if it exists."
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:243
msgid "Display receipt number"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:254
msgid "Next receipt number (without prefix/suffix etc.)"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:306
msgid "Require invoice"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:312
msgid "Require invoice to be generated before creating a receipt."
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:318
msgid "Reset receipt number yearly"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:336
msgid "Only when a receipt is already created/emailed"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:355
msgid "Disable for free products"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:361
msgid "Disable automatic creation/attachment when only free products are ordered"
msgstr ""

#: includes/documents/class-wcpdf-summary.php:31
#: includes/wcpdf-pro-functions.php:1483
msgid "Summary of Invoices"
msgstr ""

#: includes/documents/class-wcpdf-summary.php:56
msgid "Summary date"
msgstr ""

#: includes/documents/class-wcpdf-summary.php:78
msgid "to"
msgstr ""

#: includes/documents/class-wcpdf-summary.php:170
msgid "summary"
msgstr ""

#: includes/documents/class-wcpdf-summary.php:242
msgid "Credit Note number and date"
msgstr ""

#: includes/documents/class-wcpdf-summary.php:248
#: includes/documents/class-wcpdf-summary.php:258
msgid "Credit Note number"
msgstr ""

#: includes/documents/class-wcpdf-summary.php:254
msgid "Credit Note date"
msgstr ""

#: includes/email-customer-credit-note.php:33
msgid "Customer Credit Note"
msgstr ""

#: includes/email-customer-credit-note.php:34
msgid "Customer Credit Note emails can be sent to the user with the PDF Credit Note attached."
msgstr ""

#: includes/email-customer-credit-note.php:40
msgid "Credit Note for order {order_number} from {order_date}"
msgstr ""

#: includes/email-customer-credit-note.php:41
msgid "Credit Note for order {order_number}"
msgstr ""

#: includes/email-customer-credit-note.php:42
msgid "A refund has been issued for your order, attached to this email you will find a credit note with the details."
msgstr ""

#: includes/email-customer-credit-note.php:189
msgid "Automatically send"
msgstr ""

#: includes/email-customer-credit-note.php:191
msgid "Automatically send email when order status is set to refunded"
msgstr ""

#: includes/email-customer-credit-note.php:195
#: includes/email-pdf-order-notification.php:235
msgid "Email subject"
msgstr ""

#. translators: %s default email value
#: includes/email-customer-credit-note.php:199
#: includes/email-customer-credit-note.php:210
#: includes/email-customer-credit-note.php:222
#: includes/email-pdf-order-notification.php:239
#: includes/email-pdf-order-notification.php:256
#: includes/email-pdf-order-notification.php:269
#, php-format
msgid "Defaults to %s"
msgstr ""

#: includes/email-customer-credit-note.php:206
#: includes/email-pdf-order-notification.php:252
msgid "Email heading"
msgstr ""

#: includes/email-customer-credit-note.php:217
#: includes/email-pdf-order-notification.php:264
msgid "Email body text"
msgstr ""

#: includes/email-customer-credit-note.php:229
#: includes/email-pdf-order-notification.php:291
msgid "Email type"
msgstr ""

#: includes/email-customer-credit-note.php:231
#: includes/email-pdf-order-notification.php:293
msgid "Choose which format of email to send."
msgstr ""

#: includes/email-customer-credit-note.php:235
#: includes/email-pdf-order-notification.php:297
msgid "Plain text"
msgstr ""

#: includes/email-customer-credit-note.php:236
#: includes/email-pdf-order-notification.php:298
msgid "HTML"
msgstr ""

#: includes/email-customer-credit-note.php:237
#: includes/email-pdf-order-notification.php:299
msgid "Multipart"
msgstr ""

#: includes/email-pdf-order-notification.php:29
msgid "Order Notification"
msgstr ""

#: includes/email-pdf-order-notification.php:30
msgid "Order Notification emails can be sent to specified email addresses, automatically & manually."
msgstr ""

#: includes/email-pdf-order-notification.php:36
msgid "Order Notification for order {order_number} from {order_date}"
msgstr ""

#: includes/email-pdf-order-notification.php:37
msgid "Order Notification for order {order_number}"
msgstr ""

#: includes/email-pdf-order-notification.php:38
msgid "An order has been placed."
msgstr ""

#: includes/email-pdf-order-notification.php:213
msgid "Trigger"
msgstr ""

#: includes/email-pdf-order-notification.php:215
msgid "Choose the status that should trigger this email. Note that the 'Paid' status only works for automated payment gateways (Paypal, Stripe, etc), not for BACS, COD & Cheque."
msgstr ""

#: includes/email-pdf-order-notification.php:219
msgid "Manual"
msgstr ""

#: includes/email-pdf-order-notification.php:220
msgid "Order placed"
msgstr ""

#: includes/email-pdf-order-notification.php:221
msgid "Order processing"
msgstr ""

#: includes/email-pdf-order-notification.php:222
msgid "Order completed"
msgstr ""

#: includes/email-pdf-order-notification.php:223
msgid "Order paid"
msgstr ""

#: includes/email-pdf-order-notification.php:224
msgid "Order refunded"
msgstr ""

#: includes/email-pdf-order-notification.php:228
msgid "Recipient(s)"
msgstr ""

#: includes/email-pdf-order-notification.php:230
msgid "Enter recipients (comma separated) for this email. Use {customer} to send this email to the customer."
msgstr ""

#: includes/email-pdf-order-notification.php:246
msgid "Empty body"
msgstr ""

#: includes/email-pdf-order-notification.php:248
msgid "Don't include any text/html in the email body"
msgstr ""

#: includes/email-pdf-order-notification.php:277
msgid "Order items"
msgstr ""

#: includes/email-pdf-order-notification.php:279
msgid "Include order items table in email"
msgstr ""

#: includes/email-pdf-order-notification.php:284
msgid "Customer details"
msgstr ""

#: includes/email-pdf-order-notification.php:286
msgid "Include customer details in email"
msgstr ""

#: includes/views/bulk-export.php:12
msgid "Document"
msgstr ""

#: includes/views/bulk-export.php:31
msgid "Orientation"
msgstr ""

#: includes/views/bulk-export.php:36
msgid "Portrait"
msgstr ""

#: includes/views/bulk-export.php:37
msgid "Landscape"
msgstr ""

#: includes/views/bulk-export.php:48
msgid "Show Credit Note data"
msgstr ""

#: includes/views/bulk-export.php:53
msgid "Don't show"
msgstr ""

#: includes/views/bulk-export.php:54
msgid "Show number only"
msgstr ""

#: includes/views/bulk-export.php:55
msgid "Show number and date"
msgstr ""

#: includes/views/bulk-export.php:56
msgid "Show number and date in separate columns"
msgstr ""

#: includes/views/bulk-export.php:64
msgid "We recommend using the Landscape orientation when showing Credit Note data."
msgstr ""

#: includes/views/bulk-export.php:68
msgid "From"
msgstr ""

#: includes/views/bulk-export.php:77
msgid "optional"
msgstr ""

#: includes/views/bulk-export.php:81
msgid "To"
msgstr ""

#: includes/views/bulk-export.php:89
msgid "Date type"
msgstr ""

#: includes/views/bulk-export.php:101
msgid "Filter users"
msgstr ""

#: includes/views/bulk-export.php:103
msgid "Select one or more users."
msgstr ""

#: includes/views/bulk-export.php:108
msgid "Filter status"
msgstr ""

#: includes/views/bulk-export.php:112
msgid "All statuses"
msgstr ""

#: includes/views/bulk-export.php:128
msgid "Please select at least one status."
msgstr ""

#: includes/views/bulk-export.php:133
msgid "Only existing documents"
msgstr ""

#: includes/views/bulk-export.php:139
msgid "Skip free orders"
msgstr ""

#: includes/views/bulk-export.php:154
#: includes/wcpdf-pro-bulk-export.php:82
msgid "Download ZIP"
msgstr ""

#: includes/views/bulk-export.php:156
msgid "ZIP export disabled"
msgstr ""

#: includes/views/bulk-export.php:156
msgid "The PHP ZipArchive library could not found, contact your host to enable bulk downloading PDF files in a ZIP."
msgstr ""

#. translators: cloud service name
#: includes/views/bulk-export.php:161
#, php-format
msgid "Export to %s"
msgstr ""

#: includes/views/bulk-export.php:171
msgid "zlib.output_compression is enabled in PHP for this site, this may cause issues when downloading ZIP files"
msgstr ""

#: includes/views/bulk-export.php:174
msgid "Only exporting a few orders? You can also export by selecting orders in the WooCommerce order overview and then select one of the actions from the bulk dropdown!"
msgstr ""

#: includes/views/cloud-service-connection.php:11
msgid "Connected"
msgstr ""

#: includes/views/cloud-service-connection.php:20
msgid "Account"
msgstr ""

#: includes/views/cloud-service-connection.php:28
msgid "Destination"
msgstr ""

#: includes/views/cloud-service-connection.php:39
msgid "Token"
msgstr ""

#: includes/views/cloud-service-connection.php:42
msgid "Expires on"
msgstr ""

#: includes/views/cloud-service-connection.php:49
msgid "Actions"
msgstr ""

#: includes/views/cloud-service-connection.php:55
msgid "Delete refresh token on unlinking"
msgstr ""

#. translators: service name
#: includes/views/cloud-service-connection.php:60
#, php-format
msgid "Do this only if you intend to authenticate with a different %s account or if you no longer plan to use this feature."
msgstr ""

#. translators: service name
#: includes/views/cloud-service-connection.php:74
#, php-format
msgid "Unlink %s account"
msgstr ""

#: includes/views/cloud-service-connection.php:82
msgid "Refresh token"
msgstr ""

#: includes/views/cloud-storage-requirements.php:2
msgid "Cloud Storage Requirements"
msgstr ""

#: includes/views/cloud-storage-requirements.php:5
#: includes/wcpdf-pro-cloud-storage.php:411
msgid "Service"
msgstr ""

#: includes/views/cloud-storage-requirements.php:6
msgid "Required"
msgstr ""

#: includes/views/cloud-storage-requirements.php:7
msgid "Present"
msgstr ""

#: includes/views/cloud-storage-requirements.php:26
#: includes/views/cloud-storage-requirements.php:33
#: includes/wcpdf-pro-functions.php:1945
#: includes/wcpdf-pro-writepanels.php:273
msgid "Yes"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:47
msgid "Bulk export"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:80
#: includes/wcpdf-pro-functions.php:1488
#: templates/Summary/summary.php:54
msgid "Order date"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:81
msgid "Refund date"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:83
msgid "Download PDF"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:84
msgid "document(s) saved"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:85
msgid "Uploading files to cloud service, please wait..."
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:116
#: includes/wcpdf-pro-bulk-export.php:183
#: includes/wcpdf-pro-bulk-export.php:198
msgid "No orders found!"
msgstr ""

#. translators: files count
#: includes/wcpdf-pro-bulk-export.php:626
#, php-format
msgid "Upload completed! %s file transferred to cloud service."
msgid_plural "Upload completed! %s files transferred to cloud service."
msgstr[0] ""
msgstr[1] ""

#. translators: files count
#: includes/wcpdf-pro-bulk-export.php:633
#, php-format
msgid "%s file not uploaded to cloud! Please see logs."
msgid_plural "%s files not uploaded to cloud! Please see logs."
msgstr[0] ""
msgstr[1] ""

#: includes/wcpdf-pro-cloud-storage.php:94
msgid "Connection"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:102
msgid "Protocol"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:110
msgid "Host (without protocol)"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:115
msgid "Port"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:121
msgid "Username"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:126
msgid "Password"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:132
msgid "Remote folder (optional)"
msgstr ""

#. translators: 1: example root path, 2: example remote folder, 3: resulting full path
#: includes/wcpdf-pro-cloud-storage.php:137
#, php-format
msgid "Folder inside the root path where your documents will be saved. Example: Root path %1$s with remote folder %2$s stores files in %3$s."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:144
msgid "Root path (optional)"
msgstr ""

#. translators: 1: example root path, 2: example remote folder
#: includes/wcpdf-pro-cloud-storage.php:149
#, php-format
msgid "Base directory for this SFTP user. Usually %1$s. Only change if your provider tells you a specific path (for example %2$s)."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:171
#: includes/wcpdf-pro-cloud-storage.php:216
msgid "Destination folder"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:178
msgid "App folder (restricted access)"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:179
msgid "Main Dropbox folder"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:190
msgid "Enter a folder name to use (optional)"
msgstr ""

#. translators: example folder/subfolder
#: includes/wcpdf-pro-cloud-storage.php:193
#: includes/wcpdf-pro-cloud-storage.php:238
#, php-format
msgid "You can also add nested directories, for example: %s"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:199
msgid "Selecting App folder keeps your files inside the plugin's private Dropbox folder. To save documents elsewhere, choose Main Dropbox folder and specify a folder name below."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:223
msgid "App folder"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:224
msgid "Custom folder"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:235
msgid "Enter a folder name to use (required)."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:244
msgid "Selecting App folder keeps your files inside the plugin's private Google Drive folder. To save documents elsewhere, choose Custom folder and specify a folder name below."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:376
msgid "Cloud storage"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:434
msgid "Auto-upload attachments"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:440
msgid "Automatically upload all email attachments to your connected service."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:446
msgid "Organize uploads"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:452
msgid "Creates subfolders based on the current year and month (e.g. 2024/06)"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:458
msgid "Debug logging"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:464
msgid "Enable this option to log events for debugging. "
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:466
#: includes/wcpdf-pro-cloud-storage.php:1140
#: includes/wcpdf-pro-cloud-storage.php:1327
msgid "View logs"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:478
msgid "Upload on order status change"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:486
msgid "Uploads are triggered automatically when the order status changes. If you are already emailing the documents, leave these settings empty to avoid slowing down your site."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:564
#: includes/wcpdf-pro-cloud-storage.php:566
msgid "All files"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:564
msgid "Apps"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:570
msgid "My Drive"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:828
msgid "Cloud service upload permission denied"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:839
msgid "File does not exist"
msgstr ""

#. translators: %1$s: opening a tag, %2$s: closing a tag
#: includes/wcpdf-pro-cloud-storage.php:893
#, php-format
msgid "The requirements for the selected cloud service are not met. Please check the cloud storage requirements %1$shere%2$s."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:898
#: woocommerce-pdf-ips-pro.php:910
msgid "Hide this message"
msgstr ""

#. translators: service name
#: includes/wcpdf-pro-cloud-storage.php:1039
#, php-format
msgid "Please wait while your queued PDF documents are being uploaded to %s..."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:1043
msgid "Please wait while the upload queue is being cleared"
msgstr ""

#. translators: service name
#: includes/wcpdf-pro-cloud-storage.php:1069
#, php-format
msgid "Please wait while your PDF documents are being uploaded to %s..."
msgstr ""

#. translators: cloud service name
#: includes/wcpdf-pro-cloud-storage.php:1123
#: includes/wcpdf-pro-cloud-storage.php:1312
#, php-format
msgid "There were errors when trying to upload to %s."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:1129
#: includes/wcpdf-pro-cloud-storage.php:1316
msgid "Your Professional extension license is not valid or is inactive."
msgstr ""

#. translators: here link
#: includes/wcpdf-pro-cloud-storage.php:1136
#: includes/wcpdf-pro-cloud-storage.php:1323
#, php-format
msgid "Please enable the service logging %s to be able to debug the issue."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:1137
#: includes/wcpdf-pro-cloud-storage.php:1324
msgid "here"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:1141
#: includes/wcpdf-pro-cloud-storage.php:1328
msgid "Check the error log for details:"
msgstr ""

#. translators: cloud service name
#: includes/wcpdf-pro-cloud-storage.php:1148
#, php-format
msgid "Documents successfully uploaded to %s!"
msgstr ""

#. translators: service name
#: includes/wcpdf-pro-cloud-storage.php:1335
#, php-format
msgid "PDF documents successfully uploaded to %s!"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:1340
msgid "Upload queue successfully cleared!"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:1366
msgid "Upload files"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:1367
msgid "Clear queue"
msgstr ""

#. translators: 1. files count, 2. service name
#: includes/wcpdf-pro-cloud-storage.php:1374
#, php-format
msgid "There are %1$s unfinished uploads in your the upload queue from PDF Invoices & Packing Slips for WooCommerce to %2$s."
msgstr ""

#. translators: 1. document title, 2. service name
#: includes/wcpdf-pro-cloud-storage.php:1398
#, php-format
msgid "%1$s to %2$s"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:1429
msgid "Error fetching refund order IDs"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:1430
msgid "No refunds found for this order"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:1465
msgid "To change this, you must first disconnect the currently linked account."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:1485
msgid "Manually refresh cloud service tokens"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:1491
msgid "Enable this option to manually refresh the authentication tokens for connected cloud services. This feature is intended for use during troubleshooting and debugging to ensure that your application maintains a valid connection with external cloud services."
msgstr ""

#. translators: %1$s: Service name, %2$s: Plugin name
#: includes/wcpdf-pro-cloud-storage.php:1588
#, php-format
msgid "We've added %1$s support to Cloud Storage in %2$s."
msgstr ""

#. translators: %s: Service name
#: includes/wcpdf-pro-cloud-storage.php:1601
#, php-format
msgid "You can now connect your %s account and automatically upload your documents directly from the plugin."
msgstr ""

#. translators: %s: Service name
#: includes/wcpdf-pro-cloud-storage.php:1611
#, php-format
msgid "Configure %s"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:1631
msgid "Cloud Storage"
msgstr ""

#. translators: %1$s: plugin name, %2$s: PHP version
#: includes/wcpdf-pro-dependencies.php:142
#, php-format
msgid "%1$s requires PHP %2$s or higher."
msgstr ""

#: includes/wcpdf-pro-dependencies.php:146
msgid "How to update your PHP version"
msgstr ""

#. translators: %1$s: plugin name, %2$s: <a> tag, %3$s: </a> tag
#: includes/wcpdf-pro-dependencies.php:176
#, php-format
msgid "%1$s requires %2$sWooCommerce%3$s to be installed & activated!"
msgstr ""

#. translators: %1$s: plugin name, %2$s: WooCommerce version, %3$s: <a> tag, %4$s: </a> tag
#: includes/wcpdf-pro-dependencies.php:193
#, php-format
msgid "%1$s requires at least version %2$s of WooCommerce to be installed. %3$sGet the latest version here%4$s!"
msgstr ""

#. translators: %1$s: plugin name, %2$s: base plugin version, %3$s: <a> tag, %4$s: </a> tag
#: includes/wcpdf-pro-dependencies.php:212
#, php-format
msgid "%1$s requires at least version %2$s of PDF Invoices & Packing Slips for WooCommerce -  %3$sget it here%4$s!"
msgstr ""

#. translators: %1$s: plugin name, %2$s: <a> tag, %3$s: </a> tag
#: includes/wcpdf-pro-dependencies.php:231
#, php-format
msgid "%1$s requires the free base plugin to be activated! %2$sActivate it here!%3$s"
msgstr ""

#. translators: %1$s: plugin name, %2$s: base plugin version, %3$s: <a> tag, %4$s: </a> tag
#: includes/wcpdf-pro-dependencies.php:249
#, php-format
msgid "%1$s requires at least version %2$s of PDF Invoices & Packing Slips for WooCommerce. %3$sUpgrade to the latest version here%4$s!"
msgstr ""

#: includes/wcpdf-pro-functions.php:908
msgid "Original Invoice Number:"
msgstr ""

#. translators: 1. document title, 2. refund ID
#: includes/wcpdf-pro-functions.php:1271
#, php-format
msgid "%1$s (refund #%2$s) was marked as archived but not found on the server. A new version has been uploaded."
msgstr ""

#. translators: 1. document title
#: includes/wcpdf-pro-functions.php:1274
#, php-format
msgid "%s was marked as archived but not found on the server. A new version has been uploaded."
msgstr ""

#: includes/wcpdf-pro-functions.php:1292
msgid "Archive folder"
msgstr ""

#: includes/wcpdf-pro-functions.php:1489
msgid "Document date"
msgstr ""

#: includes/wcpdf-pro-functions.php:1541
msgid "automatically on order status"
msgstr ""

#: includes/wcpdf-pro-functions.php:1542
msgid "automatically on order refund"
msgstr ""

#: includes/wcpdf-pro-functions.php:1543
msgid "REST API"
msgstr ""

#: includes/wcpdf-pro-functions.php:1736
#: includes/wcpdf-pro-settings.php:581
msgid "COC"
msgstr ""

#: includes/wcpdf-pro-functions.php:1767
#: includes/wcpdf-pro-settings.php:556
msgid "VAT"
msgstr ""

#: includes/wcpdf-pro-functions.php:1857
msgid "Immediate action required!"
msgstr ""

#. translators: 1. version 2.15.4, 2. plugin name
#: includes/wcpdf-pro-functions.php:1862
#, php-format
msgid "In version %1$s of %2$s, a major bug was discovered that allowed orders to be processed without the corresponding payment being made. Although these orders were marked as paid during the checkout process, no actual payment was collected from the payment provider."
msgstr ""

#. translators: 1. open anchor tag, 2. close anchor tag
#: includes/wcpdf-pro-functions.php:1872
#, php-format
msgid "More information about this issue can be found %1$shere%2$s"
msgstr ""

#. translators: 1. open anchor tag, 2. close anchor tag
#: includes/wcpdf-pro-functions.php:1882
#, php-format
msgid "To help you more easily track down possible affected orders you can use %1$sthe following tool%2$s."
msgstr ""

#: includes/wcpdf-pro-functions.php:1906
msgid "Payment gateway bug - Possible affected orders"
msgstr ""

#. translators: 1. version 2.15.4, 2. open anchor tag, 3. close anchor tag
#: includes/wcpdf-pro-functions.php:1909
#, php-format
msgid "We've detected that your site possibly ran version %1$s of our Professional extension at some point in the past. This version contained a bug that prevented payments from being properly processed, which means some of your past orders might be affected by this. You can use this tool to more easily find possible affected orders. This tool displays a list of orders made starting from January 9th and beyond, which do not contain a transaction ID but are marked as paid (order status processing or completed). More information about this issue %2$shere%3$s"
msgstr ""

#: includes/wcpdf-pro-functions.php:1917
msgid "Order"
msgstr ""

#: includes/wcpdf-pro-functions.php:1918
msgid "Status (Processing or Completed)"
msgstr ""

#: includes/wcpdf-pro-functions.php:1919
#: includes/wcpdf-pro-settings.php:388
msgid "Payment method"
msgstr ""

#: includes/wcpdf-pro-functions.php:1920
msgid "Transaction ID"
msgstr ""

#: includes/wcpdf-pro-functions.php:1921
msgid "Marked as paid?"
msgstr ""

#: includes/wcpdf-pro-functions.php:1922
msgid "Payment link"
msgstr ""

#: includes/wcpdf-pro-functions.php:1953
msgid "No orders that could potentially be affected were identified."
msgstr ""

#: includes/wcpdf-pro-functions.php:1974
msgid "Mark as resolved"
msgstr ""

#: includes/wcpdf-pro-rest.php:263
msgid "The number of the document."
msgstr ""

#: includes/wcpdf-pro-rest.php:268
msgid "The issue date of the document."
msgstr ""

#: includes/wcpdf-pro-rest.php:273
msgid "Additional notes for the document."
msgstr ""

#: includes/wcpdf-pro-settings.php:63
#: includes/wcpdf-pro-settings.php:217
msgid "Customer Address Customization"
msgstr ""

#: includes/wcpdf-pro-settings.php:69
msgid "Placeholders information"
msgstr ""

#: includes/wcpdf-pro-settings.php:81
msgid "Billing address"
msgstr ""

#: includes/wcpdf-pro-settings.php:95
msgid "Shipping address"
msgstr ""

#: includes/wcpdf-pro-settings.php:109
msgid "Remove empty lines"
msgstr ""

#: includes/wcpdf-pro-settings.php:115
msgid "Enable this option if you want to remove empty lines left over from empty address/placeholder replacements"
msgstr ""

#: includes/wcpdf-pro-settings.php:121
msgid "Allow line breaks within custom fields"
msgstr ""

#: includes/wcpdf-pro-settings.php:136
msgid "Multilingual settings"
msgstr ""

#: includes/wcpdf-pro-settings.php:142
msgid "Document language"
msgstr ""

#: includes/wcpdf-pro-settings.php:151
msgid "Select the source of the document language used for PDF translation."
msgstr ""

#. translators: documentation link
#: includes/wcpdf-pro-settings.php:153
msgid "To understand this setting better, please read this documentation page"
msgstr ""

#: includes/wcpdf-pro-settings.php:154
msgid "How is the PDF language determined?"
msgstr ""

#: includes/wcpdf-pro-settings.php:165
#: includes/wcpdf-pro-settings.php:171
msgid "Static files"
msgstr ""

#: includes/wcpdf-pro-settings.php:178
msgid "Select a file to attach"
msgstr ""

#: includes/wcpdf-pro-settings.php:179
msgid "Set file"
msgstr ""

#: includes/wcpdf-pro-settings.php:180
msgid "Remove file"
msgstr ""

#: includes/wcpdf-pro-settings.php:221
msgid "Multilingual"
msgstr ""

#: includes/wcpdf-pro-settings.php:225
msgid "Static Files"
msgstr ""

#: includes/wcpdf-pro-settings.php:246
msgid "Document title"
msgstr ""

#: includes/wcpdf-pro-settings.php:259
msgid "PDF filename"
msgstr ""

#: includes/wcpdf-pro-settings.php:267
msgid "Leave empty to use default. Placeholders like {{document_number}} and {{order_number}} can be used to include document numbers in the filename."
msgstr ""

#: includes/wcpdf-pro-settings.php:273
msgid "Document number label"
msgstr ""

#: includes/wcpdf-pro-settings.php:286
msgid "Document date label"
msgstr ""

#: includes/wcpdf-pro-settings.php:299
msgid "Keep PDF on server"
msgstr ""

#: includes/wcpdf-pro-settings.php:305
msgid "Stores the PDF when generated for the first time and reloads this copy each time the document is requested. Please note this can take up considerable disk space on you server."
msgstr ""

#: includes/wcpdf-pro-settings.php:311
msgid "Show zero taxes"
msgstr ""

#: includes/wcpdf-pro-settings.php:316
msgid "When enabled and configured, the document will show taxes even if they equal zero."
msgstr ""

#: includes/wcpdf-pro-settings.php:325
msgid "Create automatically for:"
msgstr ""

#: includes/wcpdf-pro-settings.php:335
msgid "The document will be created automatically when the order reaches the status(es) selected above."
msgstr ""

#: includes/wcpdf-pro-settings.php:363
msgid "Disable when"
msgstr ""

#: includes/wcpdf-pro-settings.php:369
msgid "Any requirement is met"
msgstr ""

#: includes/wcpdf-pro-settings.php:370
msgid "All requirements are met"
msgstr ""

#: includes/wcpdf-pro-settings.php:372
msgid "Please select if the document should be disabled when any one of the below requirements are met, or only when all requirements are met."
msgstr ""

#: includes/wcpdf-pro-settings.php:376
msgid "Order status"
msgstr ""

#: includes/wcpdf-pro-settings.php:396
#: includes/wcpdf-pro-settings.php:530
msgid "Select one or more payment methods"
msgstr ""

#: includes/wcpdf-pro-settings.php:400
msgid "Billing country"
msgstr ""

#: includes/wcpdf-pro-settings.php:408
msgid "Select one or more countries"
msgstr ""

#: includes/wcpdf-pro-settings.php:499
msgid "Due date:"
msgstr ""

#: includes/wcpdf-pro-settings.php:505
msgid "Due date allowed order statuses"
msgstr ""

#: includes/wcpdf-pro-settings.php:515
msgid "The due date will only be displayed in the PDF invoices from orders that match any of the selected statuses above. Leave it empty to display it for all order statuses."
msgstr ""

#: includes/wcpdf-pro-settings.php:521
msgid "Due date allowed payment methods"
msgstr ""

#: includes/wcpdf-pro-settings.php:531
msgid "The due date will only be displayed in the PDF invoice from orders that have been placed with any of the payment methods selected above. Leave it empty to display it for all payment methods."
msgstr ""

#: includes/wcpdf-pro-settings.php:537
msgid "Display VAT number"
msgstr ""

#: includes/wcpdf-pro-settings.php:543
msgid "Displays the shop VAT number on the invoice. You can set it under the General settings tab."
msgstr ""

#: includes/wcpdf-pro-settings.php:549
msgid "VAT number label"
msgstr ""

#: includes/wcpdf-pro-settings.php:562
msgid "Display COC number"
msgstr ""

#: includes/wcpdf-pro-settings.php:568
msgid "Displays the shop Chamber of Commerce number on the invoice. You can set it under the General settings tab."
msgstr ""

#: includes/wcpdf-pro-settings.php:574
msgid "COC number label"
msgstr ""

#: includes/wcpdf-pro-settings.php:596
msgid "Create automatically after refunding"
msgstr ""

#: includes/wcpdf-pro-settings.php:602
msgid "The Credit Note will be created automatically when a (partial or full) refund is created for an order."
msgstr ""

#: includes/wcpdf-pro-settings.php:659
msgid "Display packing slip date"
msgstr ""

#: includes/wcpdf-pro-settings.php:670
msgid "Display packing slip number"
msgstr ""

#: includes/wcpdf-pro-settings.php:678
msgid "Packing Slip Number"
msgstr ""

#: includes/wcpdf-pro-settings.php:684
msgid "Using the Order Number as packing slip number is not recommended as this may lead to gaps in the packing slip number sequence (even when order numbers are sequential)."
msgstr ""

#: includes/wcpdf-pro-settings.php:692
msgid "Next packing slip number (without prefix/suffix etc.)"
msgstr ""

#. translators: document type
#: includes/wcpdf-pro-settings.php:717
#: includes/wcpdf-pro-settings.php:726
#: includes/wcpdf-pro-settings.php:734
#: includes/wcpdf-pro-settings.php:738
msgid "Packing Slip"
msgstr ""

#: includes/wcpdf-pro-settings.php:752
msgid "Only when a packing slip is already created/emailed"
msgstr ""

#: includes/wcpdf-pro-settings.php:769
msgid "Reset packing slip number yearly"
msgstr ""

#: includes/wcpdf-pro-settings.php:786
msgid "Subtract refunded item quantities from packing slip"
msgstr ""

#: includes/wcpdf-pro-settings.php:801
msgid "Hide products"
msgstr ""

#: includes/wcpdf-pro-settings.php:809
msgid "Only Virtual"
msgstr ""

#: includes/wcpdf-pro-settings.php:810
msgid "Only Downloadable"
msgstr ""

#: includes/wcpdf-pro-settings.php:811
msgid "Virtual or Downloadable"
msgstr ""

#: includes/wcpdf-pro-settings.php:812
msgid "Virtual and Downloadable"
msgstr ""

#: includes/wcpdf-pro-settings.php:917
msgid "Save translations"
msgstr ""

#. translators: 1. order number placeholder, 2. document number placeholder
#: includes/wcpdf-pro-settings.php:979
#, php-format
msgid "Warning! Your filename does not contain a unique identifier (%1$s, %2$s), or it is incorrectly formatted."
msgstr ""

#: includes/wcpdf-pro-settings.php:983
msgid "Warning! It looks like you have used incorrect braces in your filename. Make sure to use double curly braces."
msgstr ""

#: includes/wcpdf-pro-settings.php:984
msgid "Copied"
msgstr ""

#: includes/wcpdf-pro-settings.php:1007
msgid "Translate"
msgstr ""

#: includes/wcpdf-pro-settings.php:1025
msgid "Select additional requirements"
msgstr ""

#: includes/wcpdf-pro-settings.php:1062
msgid "Not available (N/A)"
msgstr ""

#: includes/wcpdf-pro-settings.php:1284
msgid "Customize the formatting of shipping and billing addresses in PDF documents, and add custom fields as needed."
msgstr ""

#. translators: %s: HTML tags
#: includes/wcpdf-pro-settings.php:1289
#, php-format
msgid "You can use the placeholders below along with regular text and HTML tags such as %s, and others."
msgstr ""

#: includes/wcpdf-pro-settings.php:1305
msgid "Billing fields"
msgstr ""

#: includes/wcpdf-pro-settings.php:1310
#: includes/wcpdf-pro-settings.php:1323
#: includes/wcpdf-pro-settings.php:1336
msgid "Copy to clipboard"
msgstr ""

#: includes/wcpdf-pro-settings.php:1318
msgid "Shipping fields"
msgstr ""

#: includes/wcpdf-pro-settings.php:1331
msgid "Custom fields"
msgstr ""

#: includes/wcpdf-pro-settings.php:1343
msgid "Leave empty to use the default formatting."
msgstr ""

#. translators: document title
#: includes/wcpdf-pro-settings.php:1384
#, php-format
msgid "This filename is already in use in the %s document! Please choose a new unique filename."
msgstr ""

#: includes/wcpdf-pro-settings.php:1389
msgid "Filename is unique!"
msgstr ""

#: includes/wcpdf-pro-settings.php:1421
msgid "Active user language"
msgstr ""

#. translators: multilingual plugin name
#: includes/wcpdf-pro-settings.php:1431
#, php-format
msgid "%s order language"
msgstr ""

#: includes/wcpdf-pro-settings.php:1438
msgid "Select..."
msgstr ""

#: includes/wcpdf-pro-settings.php:1442
msgid "Order/customer language"
msgstr ""

#: includes/wcpdf-pro-settings.php:1443
msgid "Site default language"
msgstr ""

#: includes/wcpdf-pro-settings.php:1489
msgid "Enable REST API"
msgstr ""

#. translators: 1, 2. Opening anchor tag, 3. Closing anchor tag
#: includes/wcpdf-pro-settings.php:1499
#, php-format
msgid "Enable to allow operations on documents using REST API. %1$sSee documentation.%3$s<br>This plugin uses the WooCommerce REST API to work, you can enable it %2$shere%3$s."
msgstr ""

#. translators: WordPress version
#: includes/wcpdf-pro-settings.php:1506
#, php-format
msgid "The REST API requires WordPress %s or higher."
msgstr ""

#: includes/wcpdf-pro-writepanels.php:142
msgid "Credit Note:"
msgstr ""

#: includes/wcpdf-pro-writepanels.php:232
msgid "Packing Slip Number:"
msgstr ""

#: includes/wcpdf-pro-writepanels.php:235
msgid "Packing Slip Date:"
msgstr ""

#: includes/wcpdf-pro-writepanels.php:272
msgid "stored on server"
msgstr ""

#: templates/Summary/summary.php:39
msgid "Invoice date"
msgstr ""

#: templates/Summary/summary.php:41
msgid "Invoice number"
msgstr ""

#: templates/Summary/summary.php:56
msgid "Order number"
msgstr ""

#: templates/Summary/summary.php:58
msgid "Order total"
msgstr ""

#. translators: currency
#: templates/Summary/summary.php:120
#, php-format
msgid "Total in %s"
msgstr ""

#: woocommerce-pdf-ips-pro.php:144
msgid "Visit plugin site"
msgstr ""

#: woocommerce-pdf-ips-pro.php:145
msgid "Documentation"
msgstr ""

#: woocommerce-pdf-ips-pro.php:146
msgid "Support"
msgstr ""

#. translators: 1. plugin name, 2. click here
#: woocommerce-pdf-ips-pro.php:199
#, php-format
msgid "Your license of %1$s has not been activated on this site, %2$s to enter your license key."
msgstr ""

#: woocommerce-pdf-ips-pro.php:201
msgid "click here"
msgstr ""

#. translators: 1. plugin version, 2. plugin name, 3. document name(s)
#: woocommerce-pdf-ips-pro.php:734
#, php-format
msgid "A bug that got introduced in version %1$s of %2$s, caused the %3$s to start a separate number sequence, instead of following the main Invoice number sequence. This affects users that set their %1$s to follow the main Invoice number sequence."
msgstr ""

#. translators: 1. document name(s)
#: woocommerce-pdf-ips-pro.php:742
#, php-format
msgid "This update fixed the bug, and the %1$s will follow the main Invoice number sequence once more. But we urge you to check the numbers created for these documents from the <u>22nd of December 2022</u> (release date of version 2.13.6) <u>until now</u>, as they might not have the expected document numbers. If so, please make changes to the affected document numbers, and <strong>Next invoice number</strong> setting. If you have any further questions about this, please contact us at: <a href=\"mailto:support@wpovernight.com\">support@wpovernight.com</a>"
msgstr ""
